#mysticky-nav .hfe-site-logo img
{
	-webkit-transition: width 800ms linear;
	-moz-transition: width 800ms linear;
	-ms-transition: width 800ms linear;
	-o-transition: width 800ms linear;
	transition: width 800ms linear;
}
#mysticky-nav.down .hfe-site-logo img
{
	width: 36vw;		
}
@media all and ( min-width: 576px )
{
	#mysticky-nav.down .hfe-site-logo img
	{
		width: 16vw;		
	}
}